
.normal {  

       font-family: Times New Roman, Times, serif;
       font-size:11pt;  
       font-style: normal;
}


.blocksatz {
	font-family: Times New Roman, Times, serif;
	text-align: justify;
	font-size:11pt;  
	font-style: normal;
	}
	

.aufstellung {
	font-family : Times New Roman, Times, serif;
	font-size : 13pt;
        margin-left: 25px; 
        margin-top:10px;
        margin-bottom:10px;
        
}


.aufstellung_eng {
	font-family : Times New Roman, Times, serif;
	font-size : 11pt;
        margin-left: 35px; 
        margin-top:7px;
        margin-bottom:7px;
        
}


.rezi_ueberschrift {

	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 16pt;
	font-weight:bold;
	background-color : #CCCC99;
	margin-bottom: 10px;
}


.rezi_unterschrift {

	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight:bold;
	font-style:normal;
	margin-bottom: 10px;
}


.ueberschrift1 {

	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight:bold;
}



.rezi_autor
{
	font-style:italic;
        font-family : "Times New Roman", Times, serif;
}



.unterschrift_rechts {
	font-family : "Times New Roman", Times, serif;
	font-size : 10px;
	font-weight : bold;
	text-align: right;
	float: right;
	
}


.unterschrift_links {
	font-family : "Times New Roman", Times, serif;
	font-size : 10px;
	font-weight : bold;
	text-align: left;
	float: left;
}




.uliste_ebene1 {

	font-family : Times New Roman, Times, serif;
	list-style-type:disc;
	list-style-position:outside;
	margin-left:5px;
}
